Subject: Ticket Assigned - need escalation RNA
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 20 Jan 2022 02:15:31 +0000

Hi Ahmed Omer,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need escalation RNA hi                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  hi Bot:  Hi Hi ,what do you need help with? Customer:  When will I get my refund? Bot:  Please choose your location Customer:  United Arab Emirates Bot:    Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by cash - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.   Please note, it will take longer for us to receive and process your returns during this period. This may delay your refund as well. For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  00971509942326            09:53 PM, 19th Jan                     hi                    Ok           09:53 PM, 19th Jan                   mayar                   Hi ,Good evening Thank you for contacting us. My name is Mayar ,i will be happy to help you.           09:54 PM, 19th Jan                     hi                    Good evening my name is RASHEEL mukkood           09:54 PM, 19th Jan                     hi                    I didn’t receive my refund yet           09:55 PM, 19th Jan                     hi                    Order no:9519639590           09:55 PM, 19th Jan                     hi                    Already one months over           09:55 PM, 19th Jan                     hi                             09:56 PM, 19th Jan                     hi                    I called many times but no benefit           09:56 PM, 19th Jan                   mayar                   We request you to please allow us some time to check your details and back to you, stay with us           09:57 PM, 19th Jan                     hi                    Ok           09:57 PM, 19th Jan                   mayar                   We would like to inform you that we have processed the refund  on (12/17/21 ) and the amount you paid online will be refunded back to your original payment, we request you please to check with your bank           09:59 PM, 19th Jan                   mayar                   Hi, I'm not getting a response from you. Are we still connected?           10:00 PM, 19th Jan                   mayar                   Hi, I'm not getting a response from you. Are we still connected?           10:03 PM, 19th Jan                     hi                    Hi           10:03 PM, 19th Jan                     hi                    Hello           10:03 PM, 19th Jan                     hi                    I am here           10:03 PM, 19th Jan                     hi                    I am waiting for your reply           10:03 PM, 19th Jan                   mayar                   We would like to inform you that we have processed the refund on (12/17/21 ) and the amount you paid online will be refunded back to your original payment, we request you please to check with your bank           10:04 PM, 19th Jan                     hi                    I didn’t receive           10:04 PM, 19th Jan                     hi                    I checked with bank           10:04 PM, 19th Jan                     hi                    I didn’t receive yet           10:05 PM, 19th Jan                     hi                    I have bank statements           10:05 PM, 19th Jan                   mayar                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.             10:06 PM, 19th Jan                     hi                    Escape or are you there?           10:06 PM, 19th Jan                     hi                    If u want I will sent you my bank statement           10:07 PM, 19th Jan                     hi                             10:07 PM, 19th Jan                     hi                             10:07 PM, 19th Jan                     hi                             10:07 PM, 19th Jan                     hi                             10:08 PM, 19th Jan                     hi                             10:08 PM, 19th Jan                     hi                             10:08 PM, 19th Jan                     hi                             10:08 PM, 19th Jan                   mayar                   We have forwarded your query to the concerned team and will be in touch with you asap to assist you in resolving this concern.           10:08 PM, 19th Jan                   mayar                   Is there anything else i can help you with?            10:09 PM, 19th Jan                   mayar                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           10:11 PM, 19th Jan                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3787367